Search found 7 matches

by Brianetta
31 May 2013, 17:20
Forum: Themes and plugins
Topic: Auth plugins
Replies: 5
Views: 2292

Re: Auth plugins

OK, in case anybody else is having trouble using auth_imap from that repository, it would seem that you cannot disable auth_internal. Doing so makes the password box vanish.

Github doesn't offer any easy way that I could see of searching commit history. I'll clone the repository to do that in future.
by Brianetta
31 May 2013, 17:04
Forum: Themes and plugins
Topic: Auth plugins
Replies: 5
Views: 2292

Re: Auth plugins

fox wrote:Is it really that hard to read release notes and find the contrib repository?

So they are being maintained? I thought that repository was where code went to die.
by Brianetta
31 May 2013, 16:41
Forum: Themes and plugins
Topic: Auth plugins
Replies: 5
Views: 2292

Auth plugins

I notice that 1.7.9 only has auth_internal and auth_remote plugins. I was using the auth-imap plugin. I actually have an LDAP server, so I looked at the auth_ldap plugin, but it's using the old API version. Are other auth plugins still being maintained by anybody, or am I going to have to continue u...
by Brianetta
04 Apr 2013, 14:27
Forum: Development
Topic: The dreaded yellow is gone
Replies: 5
Views: 2205

Re: The dreaded yellow is gone

I love this. The yellow was not to my taste for general reading, and the new blue border is really rather tasteful.
by Brianetta
04 Apr 2013, 13:55
Forum: Support
Topic: Problem with Google Plus plugin after an update to 1.7.8
Replies: 6
Views: 1865

Re: Problem with Google Plus plugin after an update to 1.7.8

Fair enough. In addition to tt-rss, I'm using Dokuwiki. It has a plugin interface that has some good ideas. Notably, an "info" and "update" button, which are enabled if (and only if) the plugin provides the required functions. This allows a plugin's author to determine how and fr...
by Brianetta
04 Apr 2013, 13:41
Forum: Support
Topic: Problem with Google Plus plugin after an update to 1.7.8
Replies: 6
Views: 1865

Re: Problem with Google Plus plugin after an update to 1.7.8

Ah, thanks. Is there a relatively easy way of determining which plugins require an update?
by Brianetta
04 Apr 2013, 13:32
Forum: Support
Topic: Problem with Google Plus plugin after an update to 1.7.8
Replies: 6
Views: 1865

Problem with Google Plus plugin after an update to 1.7.8

After what appeared to be a successful upgrade, I'm seeing the following message instead of actual feed content: Could not update headlines (invalid object received - see error console for details) The Firefox web console shows the following: [10:22:16.791] (new SyntaxError("JSON.parse: unexpec...

Go to advanced search